body {
	text-align: left;
	font-family: Verdana;
	background-image: url('gradient.PNG');
	background-repeat: repeat;
	font-size: 16px;
}

#main {
  float: left;
  width: 60%;
  
  padding: 10px;
  margin:5px;
}

#leftcontent {
	float: left;
	width: 17%;
	padding: 10px;
	margin: 2px;
}

#rightcontent {
  float: left;
  width: 15%;
  background: NavajoWhite ;
  border: 1px dashed #CCCCCC;
  top: 3em;
  padding: 10px;
  margin: 2em 0;
  font-family: Arial;
}

#rightcontent  {
  font-size:12px;
}

#leftcontent  {
  font-size:12px;
}
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2em;
  left: 1em;
  width: 12em }
  
h1 {
  font-family: Georgia, "Times New Roman",
        Times, serif; 
  color: green; }
h2 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: black; }
h3 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
  color: black; font-style: italic}
  
h5 {  font-family: Copperplate Gothic Bold, Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif; 
color: red;  }

ul.navbar li {
  background: NavajoWhite  ;
  margin: 0.5em 0;
  padding: 0.3em;
  border-right: 1em solid green }
  
ul.navbar a {
  text-decoration: none }
a:link {  color: darkblue }
a:visited {  color: red }
a:hover {  background: aqua }

ul.navbar li.title {
	text-align: center;
	font-weight: bold;
}